<template>
  <AppAboutPage
    class="aboutUsRequisites"
    :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Реквизиты ООО «ГисАвто»</h2>
      <!--      TODO: Improve UL-LI -->
      <p><b>ИНН:</b> 7707364245</p>
      <p><b>КПП:</b> 540201001</p>
      <p><b>ОГРН:</b> 1167746339782</p>
      <p><b>Юридический адрес:</b>
        630082,&nbsp;г.&nbsp;Новосибирск, ул.&nbsp;Дуси&nbsp;Ковальчук, д.&nbsp;250, оф.&nbsp;202
      </p>
      <p>
        <b>Тел.</b>
        {{ $config.contacts.info.phone }}
        (c&nbsp;8:00&nbsp;до&nbsp;18:00&nbsp;по&nbsp;МСК)
      </p>
      <p>
        <b>e-mail:</b>
        <flink
          class="link"
          :href="`mailto:${$config.contacts.info.email}`">
          {{ $config.contacts.info.email }}</flink>
      </p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/requisites';

export default {
  name: 'AboutUsRequisites',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Реквизиты',
        },
      ],
    };
  },
};
</script>

<style lang="postcss">
  .aboutUsRequisites {
    & .aboutText p {
      padding-top: 0.625rem;
    }
  }
</style>
